@import url('https://fonts.googleapis.com/css2?family=Parkinsans:wght@300..800&display=swap');

*{
  margin: 0;
  padding: 0;
  box-shadow: none;
  box-sizing: border-box;
}

:root {
  --body-font: "Parkinsans", sans-serif;
  --theme-color: #8C1C2E;    
  --theme-color2: #6E0F22; 
  --theme-color3: #C95A6A;  
    --primary-gradient: linear-gradient(180deg, #6E0F22, #8C1C2E, #B23A4A);
  --secondary-gradient: linear-gradient(180deg, #8C1C2E, #B23A4A, #C95A6A);
  --accent-gradient: linear-gradient(135deg, #C95A6A, #8C1C2E);
  --background-light: #F6F6F6;
  --background-main: #F7F2EC;
  --color-white: #fff;
  --color-dark: #1E232A;
  --color-dark2: #000;
  --color-gray: #5D666F;
  --color-gray2: #F2F2F2;
  --color-gray3: #ECECEC;
  --facebook-color: #3b5998;
  --instagram-color: #962fbf;
  --youtube-color: #c4302b;
  --whatsapp-color: #128C7E;
}



img {
  max-width: 100% !important;
}


html.lenis {
  height: auto;
}

.lenis.lenis-smooth {
  scroll-behavior: auto;
}

.lenis.lenis-smooth [data-lenis-prevent] {
  overscroll-behavior: contain;
}

body {
   font-family: var(--body-font);
}

body,
html {
  scroll-behavior: smooth;
  font-family: var(--body-font);
}

a {
  text-decoration: none !important;
}

a:focus {
  outline: none;
  text-decoration: none;
}


input{
    outline: none !important;
    box-shadow: none !important;
}

textarea{
    resize: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.slider_section2{
  display: none;
}

/* about css start */
.about_us_section{
  padding: 80px 0px 40px 0px;
  background-color: var(--color-gray3);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

  position: relative;
  overflow: hidden;

}

.about_us_images_main_div{
  margin-bottom: 20px;
  text-align: center;
}

.about_counter_items_main_div{
  text-align: center;
}

.about_item_box{
  padding: 15px 0px;
  border-bottom: 1px solid #efefef;
  margin-bottom: 12px;
  background-color: var(--color-gray2);
}

.number_item_div{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
  margin-bottom: 8px;
}

.number_item_div > h2{
  background-color: var(--theme-color3);
  font-weight: 600;
  font-size: 35px;
  margin-bottom: 0px !important;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  
}

.number_item_div > span{
  font-size: 30px;
    color: var(--theme-color3);
}

.about_item_box > h3{
  font-size: 16px;
  color: var(--theme-color2);
}

.about_us_image_div{
  text-align: center;
  width: 100%;
  object-fit: cover;
   height: 480px;
   border: 1px solid #efefef;
   padding: 4px;
   border-radius: 6px;
    background-color: var(--color-gray2);
}


.about_us_image_div > img{
  width: 100%;
  margin: auto;
  display: block;
  height: 475px;
  object-fit: cover;
  padding: 5px 5px 10px 5px;
  border-radius: 6px;
  filter: brightness(90%);
}

.about_us_content_div > h1{
  font-size: 25px;
  font-weight: 700;
  background-color: var(--theme-color3);
  margin-bottom: 15px;
    -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.about_us_content_div > strong{
  display: inline-block;
  margin-bottom: 10px;
  color: var(--color-dark);
  font-weight: 600;
  line-height: 28px;
}

.about_us_content_div > p{
  color: var(--color-dark);
  font-size: 15px;
  font-weight: 400;
  line-height: 29px;
}

.experience_items_main_div{
  border-top: 1px solid var(--color-gray2);
  border-bottom: 1px solid var(--color-gray2);
}

.about_us_experience_counte_div{
  text-align: center;
}


.experience_number_div{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 6px;
  margin-bottom: 0px;
}

.experience_number_div> h3{
      -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: var(--theme-color3);
  font-weight: 600;
  font-size: 80px;
  margin-bottom: 0px !important;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  
}

.experience_number_div> span{
  -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: var(--theme-color3);
  font-weight: 600;
  font-size: 80px;
  margin-bottom: 0px !important;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


.about_us_experience_counte_div > h3{
  font-size: 16px;
  color: var(--theme-color2);
}

.about_us_item_list > ul{
  list-style: none !important;
  padding: 0px 20px;
}

.about_us_item_list > ul > li{
  display: flex;
  align-items: center;
  gap: 6px;
    color: var(--color-dark);
  font-size: 14px;
  font-weight: 500;
  line-height: 40px;
}

.about_read_more{
  margin-top: 25px;
}

.about_read_more > a{
  background-color: var(--theme-color3);
  padding: 10px 20px;
  border-radius: 100px;
  color: var(--color-white);
  font-size: 14px;
  font-weight: 600;
  transition: .4s ease-in-out;
}

.about_read_more > a:hover{
  background-color: var(--theme-color2);
   transition: .4s ease-in-out;
}



/* about css end */

/* category css start */
.category_section{
  padding: 60px 0px 60px 0px;
}

.category_title_div{
  text-align: center;
  margin-bottom: 30px;
}

.category_title_div > h3{
  font-size: 30px;
    font-weight: 700;
    background-color: var(--theme-color3);
    margin-bottom: 15px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.category_title_div > p{
  color: var(--color-dark);
    font-size: 15px;
    font-weight: 400;
    line-height: 29px;
    max-width: 650px;
    margin: auto;
}

.category_main_div{
    text-align: center;
    width: 100%;
    border: 1px solid #efefef;
    padding: 5px;
    border-radius: 6px;
    transition: .4s ease-in-out;
}

.category_image_div{
  height: 300px;
  width: 100%;
  border-radius: 10px;
  object-fit: cover;
  position: relative;
  transition: .4s ease-in-out;
}


.category_image_div > img{
  height: 300px;
  width: 100%;
  border-radius: 10px;
  object-fit: cover;
  transition: .4s ease-in-out;
    filter: brightness(90%);
}

.category_main_div:hover > .category_image_div  > img{
  filter: brightness(80%);
  transition: .4s ease-in-out;
}

.icon_div_category{
  position: absolute;
  bottom: -40px;
  left: 0px;
  right: 0px;
  transition: .4s ease-in-out;
}


.icon_div_category > span {
  width: 85px;
  height: 85px;
  line-height: 85px;
  object-fit: contain;
  background-color: var(--color-white);
  display: inline-block;
  border-radius: 100px;
  border: 2px solid var(--color-gray);
  outline: 4px solid var(--color-white);
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  transition: .4s ease-in-out;

}

.icon_div_category > span > img{
  width: 50px;
  height: 50px;
  line-height: 50px;
transition: .4s ease-in-out;

}

.category_main_div:hover .icon_div_category > span{
    background-color: var(--color-gray2);
    transition: .4s ease-in-out;
  
}

.category_main_div:hover .icon_div_category > span > img{
  filter: grayscale(100%);
    transition: .4s ease-in-out;

}

.category_contnet_div {
  margin-top: 60px;
  transition: .4s ease-in-out;
}

.category_contnet_div > h3{
  color: var(--theme-color2);
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  transition: .4s ease-in-out;
}

.category_contnet_div > p{
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;
}

.view_more_btn{
  margin-bottom: 15px;
  margin-top: 4px;
}

.view_more_btn > a{
  background-image: var(--green-gradient);
    padding: 10px 20px;
    border-radius: 100px;
    color: var(--color-white);
    font-size: 14px;
    font-weight: 600;
    transition: .4s ease-in-out;
}

.view_more_btn > a:hover{
  background-color: var(--theme-color3);
    transition: .4s ease-in-out;
}

/* category css end */

/* cta css start */
.cta_section > .container{
  background-image: var(--accent-gradient);
  padding: 40px 20px 30px 20px;
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-radius: 10px;
  margin-bottom: 30px;
}


.shape_div_cta{
    position: absolute;
    bottom: 0px;
    z-index: 9;
    z-index: -1;
}

.shape_div_cta > img{
    opacity: 0.04;
    filter: brightness(0%) invert(1);
}

.cta_content_div > h3{
   margin-bottom: 0px !important;
  -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: var(--color-white);
    font-weight: 600;
    font-size: 35px;
    margin-bottom: 0px !important;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.cta_content_div > h3 > span{
    margin-bottom: 0px !important;
  -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: var(--color-white);
    font-weight: 600;
    font-size: 35px;
    margin-bottom: 0px !important;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.cta_btn_div > a{
  background-image: var(--green-gradient);
  padding: 10px 20px;
  color: var(--color-white);
  border-radius: 100px;
  font-weight: 600;
  font-size: 15px;
  border: 1px solid var(--theme-color3);
  transition: .4s ease-in-out;
}

.cta_btn_div > a:hover{
  transition: .4s ease-in-out;  
   background-color: var(--theme-color3);
}
/* cta css end */

/* product css start */
.products_section{
  padding: 50px 0px 40px 0px;
  background-color: var(--color-gray2);
  position: relative;
  overflow: hidden;
  z-index: 1;
}


.shape_div_products{
    position: absolute;
    bottom: 0px;
    z-index: 9;
    z-index: -1;
}

.shape_div_products > img{
    opacity: 0.03;
}

.products_title_div{
  text-align: center;
  margin-bottom: 30px;
}

.products_title_div > h3{
  font-size: 30px;
    font-weight: 700;
    background-color: var(--theme-color3);
    margin-bottom: 15px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.products_title_div > p{
  color: var(--color-dark);
    font-size: 15px;
    font-weight: 400;
    line-height: 29px;
    max-width: 650px;
    margin: auto;
}

.products_main_div{
    width: 100%;
    border: 1px solid #efefef;
    padding: 5px;
    border-radius: 6px;
    transition: .4s ease-in-out;
    margin-bottom: 20px;
    background-color: var(--color-white);
}

.products_img_div {
    height: 300px;
    width: 100%;
    border-radius: 10px;
    object-fit: cover;
    position: relative;
    transition: .4s ease-in-out;
    overflow: hidden;
    margin-bottom: 14px;
}


.products_img_div > img{
    height: 300px;
    width: 100%;
    border-radius: 10px;
    object-fit: cover;
    position: relative;
    transition: .4s ease-in-out;
    filter: brightness(97%);
}

.products_main_div:hover .products_img_div > img{
  transform: scale(1.1,1.1);
}

.product_content_div > h4{
      color: var(--theme-color2);
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    transition: .4s ease-in-out;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #efefef;
  padding-bottom: 10px;
}

.products_main_div:hover .product_content_div > h4{
  color: var(--theme-color3);
}

.product_content_div > p {
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    color: var(--color-dark);
    margin-bottom: 0px !important;
    display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;
}

.read_more_btn{
    margin-bottom: 15px;
    margin-top: 18px;
}

.read_more_btn > span{
    background-image: var(--green-gradient);
    padding: 10px 20px;
    border-radius: 100px;
    color: var(--color-white);
    font-size: 14px;
    font-weight: 600;
    transition: .4s ease-in-out;
}

.read_more_btn > span:hover{
   background-color: var(--theme-color3);
}

/* product css end */


/* css start */
.vision_mission_section{
    padding: 50px 0px 40px 0px;
   background: linear-gradient(
    rgba(139, 37, 37, 0.808),
    rgba(0, 0, 0, 0.822)
),
url('../images/vision_mission_bg.jpg');

background-size: cover;
background-position: center;
background-repeat: no-repeat;
}

.vision_mission_title_div{
    text-align: center;
    margin-bottom: 35px;
}

.vision_mission_title_div > h3{
    font-size: 30px;
    font-weight: 700;
    background-color: var(--color-white);
    margin-bottom: 15px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.vision_mission_title_div > p{
    color: var(--color-white);
    font-size: 16px;
    
    font-weight: 400;
}

.vision_mission_boxes_main_div{
    background-image: linear-gradient(180deg, rgba(153, 165, 55, 0.09) 0%, rgba(153, 165, 55, 0) 100%);
    border-radius: 10px;
    padding: 30px 20px;
    position: relative;
    margin-bottom: 15px;
    border: 1px solid var(--color-white);
}

.vision_mission_boxes_main_div > .count {
    position: absolute;
    top: 40px;
    right: 20px;
    font-size: 35px;
    line-height: 35px;
    font-weight: 700;
    color: var(--color-white);
}

.vision_mission_boxes_main_div > .count::before {
    content: "";
    position: absolute;
    left: -100%;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    border-bottom: 4px solid var(--color-gray2);
    border-radius: 50px;
}

 .vision_mission_box_icon{
    position: relative;
    margin-bottom: 18px;
    z-index: 1;
}

 .vision_mission_box_icon > img {
    width: 60px;
    filter: brightness(0%) invert(1);
}

.vision_mission_boxes_content > h4{
    color: var(--color-white);
    font-size: 22px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 8px;
}

.vision_mission_boxes_content > p{
    color: var(--color-white);
    font-size: 15px;
    font-weight: 400;
    line-height: 27px;
    margin-bottom: 0px !important;
}

/* css end */

/* testimonials css start */
.testimonials_section{
    padding: 30px 0px 40px 0px;
    background-color: var(--theme-bg-light);
}

.testimonials_title_div{
    text-align: center;
    margin-bottom: 30px;
}

.testimonials_title_div > h4 {
   font-size: 30px;
    font-weight: 700;
    background-color: var(--theme-color3);
    margin-bottom: 15px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}



.testimonials_title_div > p{
    color: var(--color-dark);
    font-size: 15px;
    max-width: 900px;
    margin: auto;
    margin-top: 8px;
    font-weight: 400;
    line-height: 25px;
}

.testimonials_content_main_div{
  background-image: linear-gradient(180deg, rgba(153, 165, 55, 0.09) 0%, rgba(153, 165, 55, 0) 100%);
  padding: 40px 20px;
  border-radius: 10px;
   position: relative;
   border: 1px solid #efefef;
}

.quote_icon_left{
  position: absolute;
  top: 1px;
  left: 6px;
  z-index: -1;
}

.quote_icon_left > i{
  color: var(--color-gray);
  font-size: 80px;
  opacity: 0.2;
}


.quote_icon_right{
  position: absolute;
  bottom: 5px;
  right: 20px;
  z-index: -1;
}

.quote_icon_right > i{
 color: var(--color-gray);
  font-size: 80px;
    opacity: 0.2;
}

.testimonials_image_div{
    margin-bottom: 20px;
}

.testimonials_image_div > .d-flex > .flex-shrink-0 > img{
    width: 70px;
    height: 70px;
    object-fit: contain;
    background-color: var(--color-white);
    padding: 5px;
    border-radius: 2px;
}

.testimoals_details_div > h5{
    font-weight: 700;
    margin-bottom: 2px !important;
    text-transform: capitalize;
    color: var(--color-dark);
}

.testimoals_details_div > p{
    margin-bottom: 0px !important;
}

.testimoals_details_div > p > i{
    color: #ebc404;
    font-size: 13px;
}

.testimonials_content_main_div > p{
    font-size: 15px;
    margin-bottom: 0px !important;
    line-height: 26px;
    font-weight: 400;
    color: var(--color-dark);
}

/* end */

/* 23 Faq Css */
.faq-section {
     padding: 80px 0px 40px 0px;
   background-color: var(--color-gray2);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.faq-section.style-vision-mission {
  background-position: left;
  margin-bottom: -160px;
}

.faq-section .common-title {
  max-width: 430px;
  width: 100%;
  margin-bottom: 15px;
}

.faq-section .common-title h5{
    font-size: 25px;
    font-weight: 700;
    text-transform: capitalize;
}

.faq-section .common-title span {
  color: var(--theme-color-2);
}
.faq-section .text {
  max-width: 550px;
  width: 100%;
  margin-bottom: 30px;
}
.faq-section .blog-btn {
  margin-bottom: 50px;
}

.faq-accordion .accordion-item {
  border: 0;
  margin-bottom: 20px;
  background-color: var(--theme-color3);
  padding-bottom: 10px;
  border-radius: 10px;
}
.faq-accordion .accordion-item .accordion-header .accordion-button {
  border: 0;
  box-shadow: none;
  padding: 22px 20px 12px 22px;
  border-radius: 0;
  font-weight: 500;
  font-size: 20px;
  line-height: 1.2;
  color: var(--color-white);
  background: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  position: relative;
  font-weight: 600;
}
.faq-accordion .accordion-item .accordion-header .accordion-button .accordion-title {
  color: var(--color-white);
  margin-right: 5px;
}
.faq-accordion .accordion-item .accordion-header .accordion-button .icon {
  position: relative;
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  border: 2px solid var(--color-white);
  border-radius: 50%;
  margin-left: auto;
  background-color: #f8f7f0;
  -webkit-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
}
.faq-accordion .accordion-item .accordion-header .accordion-button .icon .icon-plus,
.faq-accordion .accordion-item .accordion-header .accordion-button .icon .icon-minus {
  position: absolute;
  background-color: var(--theme-color);
  -webkit-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
}
.faq-accordion .accordion-item .accordion-header .accordion-button .icon .icon-plus {
  width: 12px;
  height: 2px;
}
.faq-accordion .accordion-item .accordion-header .accordion-button .icon .icon-minus {
  width: 2px;
  height: 12px;
}
.faq-accordion .accordion-item .accordion-header .accordion-button.collapsed .icon .icon-plus {
  opacity: 1;
}
.faq-accordion .accordion-item .accordion-header .accordion-button.collapsed .icon .icon-minus {
  opacity: 1;
}
.faq-accordion .accordion-item .accordion-header .accordion-button:not(.collapsed) .icon {
  background-color: var(--theme-color3);
  transform: rotate(180deg);
}
.faq-accordion .accordion-item .accordion-header .accordion-button:not(.collapsed) .icon .icon-plus {
  opacity: 1;
  background-color: var(--color-white);
}
.faq-accordion .accordion-item .accordion-header .accordion-button:not(.collapsed) .icon .icon-minus {
  opacity: 0;
  background-color: var(--color-white);
}
.faq-accordion .accordion-item .accordion-header .accordion-button:after {
  display: none;
}
.faq-accordion .accordion-item .accordion-body {
  padding: 0 50px 12px 35px;
  font-size: 15px;
  font-weight: 400;
  color: var(--color-white);
  line-height: 27px;
}

.faq-section .common-subtitle {
  margin-bottom: 10px;
}

.faq-section .common-subtitle i{
    font-size: 20px;
    font-weight: 600;
    color: var(--theme-color2);
}

.faq-section .common-subtitle  span{
    font-weight: 800;
    font-size: 20px;
    color: var(--theme-color2);
}

.faq_right_txt > p{
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    line-height: 27px;
}

.faq_btn_div{
    margin-top: 30px;
}

.faq_btn_div > a{
    background-color: var(--theme-color3);
    padding: 10px 20px;
    border-radius: 100px;
    color: var(--color-white);
    font-weight: 500;
}

.image_div_faq{
  text-align: center;
  height: 300px;
  margin-top: 20px;
  object-fit: contain;
}

.image_div_faq  > img{
  height: 300px;
  object-fit: contain;
width: 100%;
mix-blend-mode: multiply;
}

/* end */



/* footer css */
.footer{
    background-position: right center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: var(--color-dark);
    padding: 15px 0px 40px 0px;
    background-attachment: fixed;
    position: relative;
    overflow: hidden;
  z-index: 1;
}


.shape_div_footer{
    position: absolute;
    bottom: 0px;
    z-index: 9;
    z-index: -1;
}

.shape_div_footer > img{
    opacity: 0.06;
    filter: brightness(0%) invert(1);
}
.footer_contact_bg_div{
  padding-top: 20px;
}


.footer_contact_bg_div h5 {
    color: var(--color-white);
    text-transform: capitalize;
    padding-bottom: 20px;
    font-size: 22px;
    font-weight: 600;


}
.main_div_footer {
  margin-bottom: 24px;
}

.main_div_footer img {
    width: 200px;
    margin-bottom: 8px;
}

.main_div_footer span {
    background-color: var(--color-dark2);
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
   color: var(--color-white);
        border-radius: 5px;
    margin-right: 10px;
    font-size: 18px;

}

.main_div_footer2 span {
    background-color:var(--theme-color3);
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
   color: var(--color-white);
        border-radius: 5px;
    margin-right: 10px;
    font-size: 18px;
}

.footer_num_div > h6{
    color: var(--theme-color3);
    font-size: 15px;
    font-weight: 800;
    text-transform: capitalize;
    margin-bottom: 6px !important;

}

.main_div_footer2 .footer_num_div > h6{
    color: var(--color-white);
   font-size: 20px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 6px !important;

}


.footer_num_div a {
    color: var(--color-white);
    display: block;
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    margin-bottom: 5px;

}


.footer_num_div a:hover {
    color: var(--color-gray2);
    display: block;
    letter-spacing: .2px;
}

.footer_num_div p {
    color: var(--color-white);
   font-size: 14px;
    line-height: 22px;
    font-weight: 500;
    margin-bottom: 0px !important;

}


.footer_usefull_link {
    margin-bottom: 20px;
    padding-top: 20px;
}

.footer_usefull_link h5 {
    color: var(--color-white);
    text-transform: capitalize;
    padding-bottom: 18px;
    font-size: 20px;
    font-weight: 600;


}

.footer_usefull_link ul {
    list-style: none;
    padding: 0px;
}

.footer_usefull_link li {
       line-height: 45px;
    border-bottom: 1px dashed var(--color-gray);
    padding: 4px 0px;

}

.footer_usefull_link li a {
   color: var(--color-white);
    font-size: 14px;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 5px;
    text-transform: capitalize;
    display: flex;
    align-items: center;
    justify-content: space-between;

}


.footer_usefull_link li a:hover {
    color: var(--theme-color3);
    letter-spacing: .2px;
    transition: .5s ease-in-out;

}


.footer_usefull_link b {
    letter-spacing: 1px;
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 700;
    text-transform: capitalize;
}

.footer_usefull_link p{
    margin-bottom: 4px !important;
}

.footer_usefull_link p iframe{
    border-radius: 10px;
    margin-bottom: 10px;
}

.footer_social_icon{
    text-align: left;
}

.footer_social_icon > b{
    color: var(--theme-color3);
    font-size: 16px;
    margin-right: 6px;
    display: block;
    margin-bottom: 5px;
    font-weight: 800;

}

.footer_social_icon > a{
    color: var(--color-white) !important;
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    display: inline-block;
    font-size: 15px;
   border-radius: 4px;
   background-color: var(--color-gray);
    transition: .4s ease-in-out;
    font-weight: 700;
}


/*  */

 .copy_right_section{
    background-color: var(--color-dark);
    text-align: center;
    padding: 7px 1px;
    /* border-top: 1px solid var(--color-white); */
  }

  .copyright_content_div > p{
    margin-bottom: 0px !important;
    color: var(--color-white);
    font-size: 14px;
    font-weight: 600;
    letter-spacing: .3px;

  }

  
  .copyright_content_div > p > a{
    color: var(--color-gray2);
    text-decoration: underline !important;
  }

    .copyright_content_div > p > a > img{
        width: 45px;
        object-fit: contain;
        margin-left: 3px;
        filter: brightness(0%) invert(1);
    }

/**/

